.accordion-item {
  --plus-width: 18px;

  .accordion-group--variation-borders & {
    --plus-width: 16px;
  }
}

.accordion-item__summary {
  position: relative;
  padding-inline-end: var(--sp7); /* Room for absolutely positioned icon. */

  svg {
    display: none;
  }

  &::before,
  &::after {
    position: absolute;
    top: calc(var(--accordion-item-padding-block) + 16px);
    inset-inline-end: var(--accordion-item-padding-inline);
    width: var(--plus-width);
    height: 0;
    border-top: solid 1px var(--theme-border-color-alt);
    content: "";
  }

  &::after {
    rotate: 90deg;
  }

  .accordion-item[open] &::after {
    opacity: 0;
  }
}
